<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<hierarchy rotation="0">
    <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo" content-desc=""
          checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
          scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
        <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="ru.rshb.dbo" content-desc=""
              checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
              scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
            <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo"
                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false"
                  focused="false" scrollable="false" long-clickable="false" password="false" selected="false"
                  bounds="[0,82][720,1439]">
                <node index="0" text="" resource-id="ru.rshb.dbo:id/action_bar_root" class="android.widget.LinearLayout"
                      package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                      enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                      password="false" selected="false" bounds="[0,82][720,1439]">
                    <node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout"
                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                          enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                          password="false" selected="false" bounds="[0,82][720,1439]">
                        <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                              content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                              focusable="false" focused="false" scrollable="false" long-clickable="false"
                              password="false" selected="false" bounds="[0,82][720,1439]">
                            <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                  focusable="true" focused="true" scrollable="false" long-clickable="false"
                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                <node index="0" text="" resource-id="" class="android.view.View" package="ru.rshb.dbo"
                                      content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                      focusable="false" focused="false" scrollable="false" long-clickable="false"
                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                    <node index="0" text="" resource-id="" class="android.view.View"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,82][720,1439]">
                                        <node index="0" text="" resource-id="" class="android.view.View"
                                              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                              clickable="false" enabled="true" focusable="false" focused="false"
                                              scrollable="false" long-clickable="false" password="false"
                                              selected="false" bounds="[0,82][720,1439]">
                                            <node index="0" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                                    <node index="0" text="" resource-id="" class="android.view.View"
                                                          package="ru.rshb.dbo" content-desc="" checkable="false"
                                                          checked="false" clickable="false" enabled="true"
                                                          focusable="false" focused="false" scrollable="false"
                                                          long-clickable="false" password="false" selected="false"
                                                          bounds="[0,82][720,1439]">
                                                        <node index="0" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,82][720,166]">
                                                            <node index="0" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[7,89][78,157]">
                                                                <node index="0" text="Назад" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[7,89][69,157]"/>
                                                            </node>
                                                            <node index="1" text="Мои продукты" resource-id=""
                                                                  class="android.widget.TextView" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[86,89][350,173]"/>
                                                            <node index="2" text="" resource-id=""
                                                                  class="android.widget.TextView" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[699,89][712,157]"/>
                                                        </node>
                                                        <node index="1" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="true" focused="false" scrollable="true"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,160][720,1379]">
                                                            <node index="0" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,162][720,588]">
                                                                <node index="0" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,162][720,588]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,162][80,588]">
                                                                            <node index="0" text="" resource-id=""
                                                                                  class="android.view.View"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,237][24,588]">
                                                                                <node index="0" text="" resource-id=""
                                                                                      class="android.widget.TextView"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[0,82][258,382]"/>
                                                                                <node index="1" text="" resource-id=""
                                                                                      class="android.widget.TextView"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[0,0][0,0]"/>
                                                                                <node index="2" text="" resource-id=""
                                                                                      class="android.view.View"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[0,0][0,0]">
                                                                                    <node index="0" text=""
                                                                                          resource-id=""
                                                                                          class="android.view.View"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="false"
                                                                                          enabled="true"
                                                                                          focusable="false"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[0,0][0,0]">
                                                                                        <node index="0" text="160"
                                                                                              resource-id="aft-operationHistory-money"
                                                                                              class="android.widget.TextView"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]"/>
                                                                                        <node index="1" text="точка 00"
                                                                                              resource-id=""
                                                                                              class="android.widget.TextView"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]"/>
                                                                                        <node index="2" text="Рубль"
                                                                                              resource-id=""
                                                                                              class="android.widget.TextView"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]"/>
                                                                                        <node index="3" text=""
                                                                                              resource-id=""
                                                                                              class="android.widget.TextView"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]"/>
                                                                                    </node>
                                                                                    <node index="1"
                                                                                          text="Классическая карта МИР Моментального выпуска (Своя карта)"
                                                                                          resource-id=""
                                                                                          class="android.widget.TextView"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="false"
                                                                                          enabled="true"
                                                                                          focusable="false"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[0,0][0,0]"/>
                                                                                    <node index="2" text="дебетовая"
                                                                                          resource-id=""
                                                                                          class="android.widget.TextView"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="false"
                                                                                          enabled="true"
                                                                                          focusable="false"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[0,0][0,0]"/>
                                                                                    <node index="3" text="** 5264"
                                                                                          resource-id=""
                                                                                          class="android.widget.TextView"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="false"
                                                                                          enabled="true"
                                                                                          focusable="false"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[0,0][0,0]"/>
                                                                                    <node NAF="true" index="4" text=""
                                                                                          resource-id=""
                                                                                          class="android.widget.Button"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="true"
                                                                                          enabled="true"
                                                                                          focusable="true"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[0,0][0,0]"/>
                                                                                    <node index="5" text=""
                                                                                          resource-id=""
                                                                                          class="android.widget.TextView"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="false"
                                                                                          enabled="true"
                                                                                          focusable="false"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[0,0][0,0]"/>
                                                                                </node>
                                                                            </node>
                                                                        </node>
                                                                        <node index="1" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,162][720,588]">
                                                                            <node index="0" text="" resource-id=""
                                                                                  class="android.view.View"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[54,237][665,588]">
                                                                                <node index="0" text="" resource-id=""
                                                                                      class="android.widget.TextView"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[296,82][720,382]"/>
                                                                                <node index="1" text="" resource-id=""
                                                                                      class="android.widget.TextView"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[0,443][423,860]"/>
                                                                                <node index="2" text="" resource-id=""
                                                                                      class="android.view.View"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[99,277][620,550]">
                                                                                    <node index="0" text=""
                                                                                          resource-id=""
                                                                                          class="android.view.View"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="false"
                                                                                          enabled="true"
                                                                                          focusable="false"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[99,312][620,368]">
                                                                                        <node index="0" text="2 095"
                                                                                              resource-id="aft-operationHistory-money"
                                                                                              class="android.widget.TextView"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[99,312][215,367]"/>
                                                                                        <node index="1" text="точка 00"
                                                                                              resource-id=""
                                                                                              class="android.widget.TextView"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[211,312][277,367]"/>
                                                                                        <node index="2" text="Рубль"
                                                                                              resource-id=""
                                                                                              class="android.widget.TextView"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[286,312][315,367]"/>
                                                                                        <node index="3" text=""
                                                                                              resource-id=""
                                                                                              class="android.widget.TextView"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[311,312][371,368]"/>
                                                                                    </node>
                                                                                    <node index="1"
                                                                                          text="Классическая карта МИР"
                                                                                          resource-id=""
                                                                                          class="android.widget.TextView"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="false"
                                                                                          enabled="true"
                                                                                          focusable="false"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[99,380][620,421]"/>
                                                                                    <node index="2" text="дебетовая"
                                                                                          resource-id=""
                                                                                          class="android.widget.TextView"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="false"
                                                                                          enabled="true"
                                                                                          focusable="false"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[99,419][620,458]"/>
                                                                                    <node index="3" text="** 7183"
                                                                                          resource-id=""
                                                                                          class="android.widget.TextView"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="false"
                                                                                          enabled="true"
                                                                                          focusable="false"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[99,517][620,550]"/>
                                                                                    <node NAF="true" index="4" text=""
                                                                                          resource-id=""
                                                                                          class="android.widget.Button"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="true"
                                                                                          enabled="true"
                                                                                          focusable="true"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[571,277][620,322]"/>
                                                                                    <node index="5" text=""
                                                                                          resource-id=""
                                                                                          class="android.widget.TextView"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="false"
                                                                                          enabled="true"
                                                                                          focusable="false"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[541,524][639,550]"/>
                                                                                </node>
                                                                            </node>
                                                                        </node>
                                                                    </node>
                                                                    <node index="1" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[54,172][665,211]"/>
                                                                </node>
                                                            </node>
                                                            <node index="1" text="Пополнить" resource-id=""
                                                                  class="android.widget.Button" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="true" enabled="true" focusable="true"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[78,622][268,773]"/>
                                                            <node index="2" text="Оплатить" resource-id=""
                                                                  class="android.widget.Button" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="true" enabled="true" focusable="true"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[264,622][455,773]"/>
                                                            <node index="3" text="Бло­ки­ровка" resource-id=""
                                                                  class="android.widget.Button" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="true" enabled="true" focusable="true"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[451,622][641,773]"/>
                                                            <node index="4" text="История" resource-id=""
                                                                  class="android.widget.Button" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="true" enabled="true" focusable="true"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[30,788][352,880]"/>
                                                            <node index="5" text="Действия" resource-id=""
                                                                  class="android.widget.Button" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="true" enabled="true" focusable="true"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[367,788][691,880]"/>
                                                            <node index="6" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,880][720,1439]">
                                                                <node index="0" text="Настройки" resource-id=""
                                                                      class="android.widget.TextView"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[30,880][691,959]"/>
                                                                <node index="1" text="Новый ПИН-код" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[30,957][691,1072]"/>
                                                                <node index="2" text="Привязать платёжный аксессуар"
                                                                      resource-id="" class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="false" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[30,1070][691,1184]"/>
                                                                <node index="3" text="Лимиты и ограничения по карте"
                                                                      resource-id="" class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[30,1180][691,1295]"/>
                                                                <node index="4" text="Переименовать" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="false" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[30,1293][691,1409]"/>
                                                                <node index="5" text="Услуги" resource-id=""
                                                                      class="android.widget.TextView"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[30,1405][691,1439]"/>
                                                                <node index="6" text='Оформить овердрафт "До зарплаты"'
                                                                      resource-id="" class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="false" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,0][0,0]"/>
                                                                <node index="7" text="Снятие наличных по QR-коду"
                                                                      resource-id="" class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,0][0,0]"/>
                                                                <node index="8" text="Подключить автопополнение"
                                                                      resource-id="" class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="false" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,0][0,0]"/>
                                                                <node index="9" text="Уведомления по счету"
                                                                      resource-id="" class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,0][0,0]"/>
                                                                <node index="10" text="Выпустить карту" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="false" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,0][0,0]"/>
                                                                <node index="11" text="Ссылка для пополнения карты"
                                                                      resource-id="" class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="false" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,0][0,0]"/>
                                                                <node index="12" text="Сформировать справку"
                                                                      resource-id="" class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="false" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,0][0,0]"/>
                                                                <node index="13" text="Информация" resource-id=""
                                                                      class="android.widget.TextView"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]"/>
                                                                <node index="14" text="Реквизиты карты" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="false" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,0][0,0]"/>
                                                                <node index="15" text="Выписка" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="false" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,0][0,0]"/>
                                                                <node index="16"
                                                                      text="Подключенные программы страхования"
                                                                      resource-id="" class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,0][0,0]"/>
                                                                <node index="17" text="Анализ финансов" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="false" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,0][0,0]"/>
                                                            </node>
                                                        </node>
                                                    </node>
                                                </node>
                                            </node>
                                            <node index="1" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,1377][720,1439]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,1377][720,1439]">
                                                    <node index="0" text="Главная" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[1,1377][148,1439]"/>
                                                    <node index="1" text="История" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[144,1377][290,1439]"/>
                                                    <node index="2" text="Своё" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[286,1377][433,1439]"/>
                                                    <node index="3" text="Платежи" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[429,1377][575,1439]"/>
                                                    <node index="4" text="Ещё" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[571,1377][718,1439]"/>
                                                </node>
                                            </node>
                                            <node index="2" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,0][0,0]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,0][0,0]">
                                                    <node index="0" text="В банк" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="1" text="Кабинет" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="2" text="Продажи" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="3" text="Налоги" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="4" text="Профиль" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                </node>
                                            </node>
                                        </node>
                                    </node>
                                    <node index="1" text="" resource-id="" class="android.widget.TextView"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,0][0,0]"/>
                                </node>
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </node>
        <node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][720,82]"/>
        <node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][0,0]"/>
    </node>
</hierarchy>